* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jfhjp_493__x:after { display: table; content: ''; clear: both; }

.fpkcp_550__xkbp { clear: both; }

.iwhe-266_hg { width: 1000px; margin: 0 auto; }


.byaf_458-qq
{
	display: block;
}

.byaf_458-qq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iwhe-266_hg
{
	margin-top: 70px;
}

.ezngf_224-c 
{
	display: table;
	position: relative;
}



.m_426__nirv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.m_426__nirv > a
{
	display: block;
	float: left;
}

.m_426__nirv > a.dcfg-559_bjpun
{
	margin-right: 10px;
}

.m_426__nirv > a.ou-556_vbw
{
	margin-right: 10px;
}


.m_426__nirv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.m_426__nirv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.m_426__nirv > a.dcfg-559_bjpun > div > span
{
	background-image: url(../images/FB.png);
}

.m_426__nirv > a.ou-556_vbw > div > span
{
	background-image: url(../images/X.png);
}

.m_426__nirv > span.zpftu_119-gcb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nnj-649_k 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ah-120_i { background-color: #171717; }

.ah-120_i .rtv_881-a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ah-120_i .agf-851_n { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ah-120_i .agf-851_n > .vblfg-207_zjg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.agf-851_n .ph_220__zevnv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.an-535_gdad
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.an-535_gdad > .ec_963-hjxxh 
{
	float: right;
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us.active > .m_213__pacyy
{
	visibility: visible;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li
{
	display: block;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a > .njeb_366__a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a > .njeb_366__a > .le_231__g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a:hover > .njeb_366__a > .le_231__g
{
	 
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a > .njeb_366__a > .le_231__g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a > .j-877_gd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a:hover > .j-877_gd
{
	text-decoration: underline;
}




.ec_963-hjxxh > .w_978-us > .k_310-qe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ec_963-hjxxh > .w_978-us.active > .k_310-qe
{
	background: #f5f5f5;
}


.ec_963-hjxxh > .w_978-us > .k_310-qe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.an-535_gdad .ljdl_609-yncyu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.an-535_gdad .ljdl_609-yncyu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.an-535_gdad .w_978-us.active .ljdl_609-yncyu > span
{
	color: #171717;
}



.an-535_gdad .bcmb_484__kjhg
{
	height: 24px;
	width: 34px;
}

.an-535_gdad .bcmb_484__kjhg > .vv_123__jk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.an-535_gdad .w_978-us.active .bcmb_484__kjhg > .vv_123__jk
{
	border:1px solid #171717;
}

.an-535_gdad .bcmb_484__kjhg > .vv_123__jk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.feun_502__wci 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.feun_502__wci > .h_619__trg
{
	display: table;
	margin-top: 70px;
}



.feun_502__wci > .h_619__trg > *
{
	display: table-cell;
	vertical-align: middle;
}

.feun_502__wci > .h_619__trg > .nnkkg_327-dma
{
	width: 440px;
	max-width: 440px;
}

.feun_502__wci > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.feun_502__wci > h1 .ly_14__bcv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.feun_502__wci > .c_41__i
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nnkkg_327-dma > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.nnkkg_327-dma > .axf-649_vxa
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.axf-649_vxa.ee_274-galvn
{
	margin-right: 100px;
}


.axf-649_vxa > h3.eycaq_542__eitqy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.axf-649_vxa.ee_274-galvn > h3.eycaq_542__eitqy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nnkkg_327-dma > .axf-649_vxa .oiji-154_g
{
	
}


.axf-649_vxa .dejfz-914_jhei
{
	display: none;
}


.axf-649_vxa .oiji-154_g.ck_103__c
{
	margin-top: 20px;
}

.axf-649_vxa .oiji-154_g .ba_440-jqyo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.axf-649_vxa.ee_274-galvn .oiji-154_g .ba_440-jqyo
{
	font-size: 16px;
	font-weight: normal;
}



.axf-649_vxa .oiji-154_g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.axf-649_vxa.ee_274-galvn .oiji-154_g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.axf-649_vxa .oiji-154_g .cfn-726_v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.axf-649_vxa.ee_274-galvn .oiji-154_g .cfn-726_v
{
	max-width: 384px;
	font-size:16px;
}

.axf-649_vxa .yz_692-ttdid {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.axf-649_vxa.ee_274-galvn .yz_692-ttdid 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.abee_216-zzab
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.abee_216-zzab > .pra-323_pttzn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.abee_216-zzab > .pra-323_pttzn.v_110__em
{
	right: -10px;
	top:-10px;
}

.abee_216-zzab > .pra-323_pttzn.jiddk_949-ae
{
	top:0px;
	right: -20px;
}

.abee_216-zzab > .pra-323_pttzn > .c_91__ihbef
{
	display: table-cell;
	vertical-align: middle;
}


.abee_216-zzab > .pra-323_pttzn .bgm_963-bkmex
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.abee_216-zzab > .pra-323_pttzn .fanfa-228_jufkc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jgf_881__xfj > .abee_216-zzab > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.feun_502__wci > .h_619__trg > .cmjj-753_kbii
{
	width: 280px;
}


.cmjj-753_kbii > .bf-559_ys
{
    font-size: 16px;
    line-height: 180%;
}


.cmjj-753_kbii > .bf-559_ys > b, .cmjj-753_kbii > .bf-559_ys > h2, .cmjj-753_kbii > .bf-559_ys > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cmjj-753_kbii > .bf-559_ys > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_737__iszwg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gh-471_chhsr
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gh-471_chhsr > li
{
	display: inline-block;
}

.gh-471_chhsr > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.gh-471_chhsr > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gh-471_chhsr > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gh-471_chhsr > li.active > a
{
	color: #545454;
}




.ntoef-740_if 
{ 
	margin-bottom: 50px; 

}



.ntoef-740_if > .fg-771_p
{
	 padding: 30px;
	overflow: hidden;
}


.ntoef-740_if > .fg-771_p:after { display: table; content: ''; clear: both; }




.ntoef-740_if h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ntoef-740_if h1 .ly_14__bcv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ntoef-740_if h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ntoef-740_if h2:first-child
{
	padding-top: 0px;
}

.ntoef-740_if .fg-771_p > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ntoef-740_if .fg-771_p > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ntoef-740_if h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.ntoef-740_if h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ntoef-740_if h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ntoef-740_if h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fg-771_p ul { margin-top: 12px; }


.fg-771_p ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fg-771_p ul.clear > li, .fg-771_p ol.clear > li 
{
	clear: both;
}

.fg-771_p ul.clear > li:after, .fg-771_p ol.clear > li:after { display: block; content: ''; clear: both; }


.fg-771_p ul.o-570_bccs
{
	margin-top: 0px !important;
}

.fg-771_p ul.o-570_bccs > li 
{
	margin-left: 0px !important;
}

.fg-771_p ol { margin-left: 20px; margin-top: 12px; }

.fg-771_p ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fg-771_p ul.list-recomend
{
	
}

.fg-771_p ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fg-771_p ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fg-771_p ul.list-recomend > li .dscr_img .date, .fg-771_p ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fg-771_p ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fg-771_p .mb-16_ocuh > .dpw-799_nhpp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fg-771_p .mb-16_ocuh > .wtae_756__ficuj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.ntoef-740_if > .fg-771_p.e_737__iszwg.o-782_ytgh 
{
	margin-bottom: 50px;
}


.ntoef-740_if > .fg-771_p.e_737__iszwg.o-782_ytgh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.o-782_ytgh table.ldcck_778-kdde th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.o-782_ytgh table.ldcck_778-kdde tfoot td b
{
	text-align: center;
}


.o-782_ytgh table.ldcck_778-kdde td
{
	width: 50%;
}


.ntoef-740_if table { border-collapse: separate; border-spacing: 3px; }

.ntoef-740_if td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ntoef-740_if th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ldcck_778-kdde
{
	width: 100%;
}

table.ldcck_778-kdde td
{
	padding: 0;
}

table.ldcck_778-kdde a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ldcck_778-kdde a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.eo-541_d
{
	width: 100%;
}


table.eo-541_d th
{
	text-align: left;
	font-weight: bold;
}

table.eo-541_d th.arhi-935_gla
{
	max-width: 200px;
}
table.eo-541_d th.buoza_203-coug
{
	max-width: 100px;
}
table.eo-541_d th.tlbu_99-ugwv
{
	
}

table.eo-541_d td
{
	padding: 5px 10px;
}

table.eo-541_d tr.jdhdf_167__eat td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.eo-541_d tr.jdhdf_167__eat td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.eo-541_d tr.jdhdf_167__eat td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.eo-541_d tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.eo-541_d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_229-chd.df-772_fueh
{ 
	margin-bottom: 50px; 

}


.a_229-chd.df-772_fueh h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sahw-264_auklz
{
	padding: 30px;
}


.a_229-chd ul
{
	display: block;
}

.a_229-chd ul.o-570_bccs > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_229-chd ul.o-570_bccs > li:after
{ display: table; content: ''; clear: both; }



.a_229-chd ul.o-570_bccs > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_229-chd ul.o-570_bccs > li:not(:last-child)
{
	padding-top: 30px;
}


.a_229-chd ul.o-570_bccs > li:last-child, .a_229-chd.wkq-258_mjma .fg-771_p ul > li:last-child
{
	margin-bottom: 0px;
}


.a_229-chd ul.o-570_bccs > li .iw_955__j
{
	margin-bottom: 12px;
}

.a_229-chd ul.o-570_bccs > li .iw_955__j > i
{
	font-size: 18px;
	font-style: italic;
}

.a_229-chd ul.o-570_bccs > li .xfje_291-jb
{
	float: left;
}


.a_229-chd ul.o-570_bccs > li .xfje_291-jb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_229-chd ul.o-570_bccs > li .gj_942-bppf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_229-chd ul.o-570_bccs > li .item_rev
{
	display: none;
}

.a_229-chd .emnb-832_hbcsk
{
	margin-top: 20px;
	text-align: center;
}



.a_229-chd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sjl-570_z.df-772_fueh
{ 
	margin-bottom: 50px; 

}

.sjl-570_z.df-772_fueh h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sjl-570_z.df-772_fueh ul
{
	display: table;
	width: 100%;
}

.sjl-570_z.df-772_fueh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sjl-570_z.wkq-258_mjma .fg-771_p ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sjl-570_z ul > li:last-child, .sjl-570_z.wkq-258_mjma .fg-771_p ul > li:last-child
{
	margin-bottom: 0px;
}


.sjl-570_z ul > li .uoce-910_cwuic
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.sjl-570_z ul > li .wadxj_515-krcp
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.sjl-570_z ul > li .wadxj_515-krcp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sjl-570_z ul > li .eifhi_947-lykh
{
	margin-bottom: 12px;
}

.sjl-570_z ul > li .ehr_745-hi
{
	color: #777777;
}



.sjl-570_z .eghwi-378_cz
{
	margin-top: 20px;
	text-align: center;
}




.ta-758_duez 
{ 
	margin-bottom: 50px;
}

.ta-758_duez .hwvm-317_be:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ta-758_duez .hwvm-317_be 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ta-758_duez .hwvm-317_be img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ta-758_duez .hk_52-cevee 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rqhvr_23-egc
{
	display: block;
	line-height: 130%;

}

.rqhvr_23-egc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rqhvr_23-egc > div > dt
{
	display:inline-block;
}

.rqhvr_23-egc > div > dd
{
	display:inline;
}

.ta-758_duez .a-318_tern
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ta-758_duez h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.m-361_aayef {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.m-361_aayef > .cip-684_m
{
	display: table;
	width: 100%;
}


.m-361_aayef > .cip-684_m > *
{
	display: table-cell;
	vertical-align: top;
}


.m-361_aayef .abee_216-zzab > img
{
	max-width: 400px;
}



.hn-404_azva 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.whma_973__jdsza
{
	display: block;
	margin-right: 40px;
}


.whma_973__jdsza li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.whma_973__jdsza li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.whma_973__jdsza li a:hover
{
	text-decoration: underline;
}

.gcaz_505__w { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gcaz_505__w .r-776_lgnn
{
	display: block;
	text-decoration: none;
}

.gcaz_505__w .r-776_lgnn .ly_14__bcv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gcaz_505__w h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gcaz_505__w .wfxa_105-ts
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.wfxa_105-ts a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wfxa_105-ts a:hover
{
	text-decoration: underline;
}



.gcaz_505__w .x_0__goc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.gcaz_505__w .jbbfr-538_fyrze
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yfdw_82__fgmo
{
	padding: 30px;
    overflow: hidden;
}


.yfdw_82__fgmo > .cdd-750_zlrc
{
	float: right;
	width: 50%;
}

.yfdw_82__fgmo > .cdd-750_zlrc > .so_157-afhlj
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yfdw_82__fgmo > .cdd-750_zlrc > .so_157-afhlj > .rqhvr_23-egc
{
	margin-top: 20px;
}

.yfdw_82__fgmo > .bbu_308-ysijf
{
	float: left;
	width: 50%;
}

.yfdw_82__fgmo > .bbu_308-ysijf form
{
	display: block;
	width: 100%;
}

.yfdw_82__fgmo > .bbu_308-ysijf .bmre_381-af
{
	margin-top: 20px;
}

.yfdw_82__fgmo > .bbu_308-ysijf .lg_157-j
{
	display: none;
}


.yfdw_82__fgmo > .bbu_308-ysijf .bmre_381-af label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yfdw_82__fgmo > .bbu_308-ysijf .bmre_381-af input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yfdw_82__fgmo > .bbu_308-ysijf .bmre_381-af textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yfdw_82__fgmo > .bbu_308-ysijf .bmre_381-af .ppfb_184__f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yfdw_82__fgmo > .bbu_308-ysijf .uvpsg_617-h
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iwhe-266_hg { width: 100%; }
	
.ah-120_i { text-align: center; }
	
	
	
	
.ah-120_i .agf-851_n
	{
		
		
	}

	
	

	
	
	
	.m_426__nirv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.m_426__nirv > a
{
	
}

	
.m_426__nirv > a.ou-556_vbw
{
	margin-right: 0px;
}
	
.m_426__nirv > a > div
{
    width: 24px;
	height: 24px;
}

.m_426__nirv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.m_426__nirv > a.dcfg-559_bjpun > div > span
{
	
}

.m_426__nirv > a.ou-556_vbw > div > span
{
	
}


.m_426__nirv > span.zpftu_119-gcb
{
	display: none;
}
	

	
	
	.nnj-649_k
	{
		width: auto;
	}
	
	
	.an-535_gdad
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.an-535_gdad > .ec_963-hjxxh > .w_978-us:not(.active)
	{
		position: relative;
	}
	
	
		.an-535_gdad > .ec_963-hjxxh > .w_978-us.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ec_963-hjxxh > .w_978-us > .k_310-qe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy
	{
		
		display: none;
	}
	


.an-535_gdad > .ec_963-hjxxh > .w_978-us.active > .m_213__pacyy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul
{
	display: block;
	max-height:300px;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li
{
	
}
	
	
.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.an-535_gdad > .ec_963-hjxxh > .w_978-us > .m_213__pacyy > ul > li > a > .j-877_gd
{
	font-size: 14px;	
}
	
	
	
.ec_963-hjxxh > .w_978-us > .k_310-qe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ec_963-hjxxh > .w_978-us.active > .k_310-qe > *
{
	font-size: 16px;
}	
		
.ec_963-hjxxh > .w_978-us:not(.active) > .k_310-qe > .ljdl_609-yncyu
{
	display: none;
}
	
	
	
.an-535_gdad .bcmb_484__kjhg
{
	width: 24px;
}

.an-535_gdad .bcmb_484__kjhg > .vv_123__jk
{
	width: 24px;
	height: 24px;
}
	
	
.an-535_gdad .w_978-us:not(.active) .bcmb_484__kjhg > .vv_123__jk
{
	margin-left: 0px;
}

.an-535_gdad .w_978-us.active .bcmb_484__kjhg > .vv_123__jk
{
	border:1px solid #171717;
}

.an-535_gdad .bcmb_484__kjhg > .vv_123__jk > img
{
	height: 24px;
}
	

.ah-120_i .agf-851_n > .vblfg-207_zjg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.agf-851_n .ph_220__zevnv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.an-535_gdad.v_110__em
	{
		float: none;
	}
	
.an-535_gdad.v_110__em > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.an-535_gdad .iw_955__j
	{
		line-height: 18px;
	}
	
	.an-535_gdad .bcmb_484__kjhg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.an-535_gdad .bcmb_484__kjhg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.feun_502__wci {
    padding: 30px 20px;
	}
	
	.feun_502__wci > .h_619__trg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.feun_502__wci > .h_619__trg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.feun_502__wci > .h_619__trg > .jgf_881__xfj
	{
		padding-top: 10px
	}
	
	.feun_502__wci > .h_619__trg > .nnkkg_327-dma
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nnkkg_327-dma > .axf-649_vxa
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jgf_881__xfj > .abee_216-zzab > img
	{
		max-width: none;
		width: 100%;
	}
	
	.feun_502__wci > .h_619__trg > .cmjj-753_kbii
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iwhe-266_hg
	{
		margin-top: 30px;
	}
		
	.ntoef-740_if { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ntoef-740_if h2 { padding-bottom:20px; }
	.ntoef-740_if > .fg-771_p
	{
		padding: 20px;
	}

	.ntoef-740_if p + h2 { }
	.ntoef-740_if ul { }
	.ntoef-740_if li { }
	.ntoef-740_if table { width: 100% !important; }
	
	.ntoef-740_if img { max-width: 100% !important; }
	

	.a_229-chd.df-772_fueh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_229-chd.df-772_fueh h2
	{
		padding-bottom: 20px;
	}
	
	.a_229-chd.df-772_fueh ul
	{
		display: block;
	}
	
	.a_229-chd.df-772_fueh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_229-chd.df-772_fueh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_229-chd ul.o-570_bccs > li > .xfje_291-jb
	{
		float: none !important;
	}
	
	.a_229-chd ul.o-570_bccs > li > .gj_942-bppf
	{
		padding: 0px;
	}
	
	
		.sjl-570_z.df-772_fueh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sjl-570_z.df-772_fueh h2
	{
		padding-bottom: 20px;
	}
	
	.sjl-570_z.df-772_fueh ul
	{
		display: block;
	}
	
	.sjl-570_z.df-772_fueh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sjl-570_z.df-772_fueh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sjl-570_z.df-772_fueh ul > li .gj_942-bppf
	{
		padding: 0px;
	}
	
	.sahw-264_auklz
	{
		    padding: 20px;
	}
	
	
	.ta-758_duez
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ta-758_duez h2
	{
		padding-bottom: 20px;
		
	}
	
	.ta-758_duez .hwvm-317_be
	{
		padding: 20px;
	}
	
	.ta-758_duez .hwvm-317_be img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ta-758_duez .a-318_tern
	{
		padding-left: 0px;
	}
	
	
	
	
	.m-361_aayef
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.m-361_aayef > .cip-684_m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cip-684_m > .jblff_653__mw
	{
		display: block;
	}
	
	.cip-684_m > .cn-706_ubb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cip-684_m > .cn-706_ubb > .abee_216-zzab
	{
		
	}
	
	
	.axf-649_vxa.ee_274-galvn
	{
		margin-right: 0;
	}
	
	
	.axf-649_vxa.ee_274-galvn .oiji-154_g > input
	{
		max-width: none;
	}
	
	.axf-649_vxa.ee_274-galvn .yz_692-ttdid
	{
		max-width: none;
	}
	
	
	.abee_216-zzab > .pra-323_pttzn.jiddk_949-ae
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gcaz_505__w
	{
		text-align: center;
	}
	
	.whma_973__jdsza
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.whma_973__jdsza li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.whma_973__jdsza li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gh-471_chhsr
	{
		margin-left: 20px !important;
		
	}
	
	.gh-471_chhsr > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ntoef-740_if table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ldcck_778-kdde a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ntoef-740_if > .fg-771_p.uxuai-673_cd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fg-771_p ul.list-recomend > li
{
	display: block;
}
	
.yfdw_82__fgmo > .bbu_308-ysijf
{
	width: 100%;
	float: none;
}
	
.yfdw_82__fgmo > .cdd-750_zlrc
{
	width: 100%;
	float: none;
}

.yfdw_82__fgmo > .cdd-750_zlrc > .so_157-afhlj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


